program DataSnapClient;

uses
  Vcl.Forms,
  ClientForm in 'ClientForm.pas' {Form2},
  ClientClasses in 'ClientClasses.pas',
  LogFilter in 'LogFilter\LogFilter.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
